/* CSS Document */
body{
	/*font-size: 67%;/*62.5%;*/ /* For IE */
	font-size:11px;
}

html>body {
	font-size: 11px; /* IE cant read this */
}

ol{ padding:0; margin:0px;padding-left:20px;}
ol li {padding:0;margin:0px;padding-bottom:5px;}

a {color: #69BC0F;  text-decoration: none;}
a:hover {color: #27602B; text-decoration: underline; }
